Theme: BootStrapFast

I’m trying to learn the proper way of developing a theme from the WordPress.org standards point of view so I used Underscores Starter theme by Automattic to get started.

I’m building this theme to be fast and be lightweight so it will have minimalistic components, it is utilizing Bootstrap Responsive grid by Twitter.

License and attribution:

BootstrapFast WordPress Theme is derived from Underscores WordPress Starter Theme, Copyright 2013 Automattic, Inc.
Underscores WordPress Theme is distributed under the terms of the GNU GPL. http://underscores.me/, (C) 2012-2016 Automattic, Inc., [GPLv2 or later](https://www.gnu.org/licenses/gpl-2.0.html)

BootstrapFast WordPress Theme bundles the following third-party resources:

* normalize.css http://necolas.github.io/normalize.css/, (C) 2012-2016 Nicolas Gallagher and Jonathan Neal, [MIT](http://opensource.org/licenses/MIT)

* Bootstrap 4 for the responsive grid system – https://github.com/twbs/bootstrap/, (c) 2011-2016 Twitter, Inc. [MIT] https://github.com/twbs/bootstrap/blob/master/LICENSE

 

== Changelog ==

= 1.0 – Feb 5 2017 =
* Initial release

= 1.0.1 – Apr 16 2017 =
* Another try to submit to the theme Repo
* Fixed Menu background
* Added custom image background and custom header support
* Added featured image support
* Fixed sticky and blockquotes styles
* Fixed footer link

= 1.0.2 – May 4 2017 =
* Added a dedicated theme page to reflect more information about the theme
* Did the proper script and style enqueue instead of footer
* Provided unique prefix for everything
* Proper escaping in footer
* Removed language folder because it is not yet utilized
* correct sanitation for select
* corrected multiple use of after_setup_theme

=========

Update: July 15, 2017: First version is now up in the theme repository this July 15, 2017 – https://wordpress.org/themes/bootstrapfast/ 

WordPress 4.7.2 Security Release

WordPress 4.7.2 is now available. This is a security release for all previous versions and we strongly encourage you to update your sites immediately. WordPress versions 4.7.1 and earlier are affec…

Source: WordPress 4.7.2 Security Release